<div class="flex flex-col flex-auto items-center sm:justify-center min-w-0">
    <div class="w-full sm:w-auto py-8 px-4 sm:p-12 sm:rounded-2xl">
        <div class="w-full max-w-full sm:w-120 mx-auto sm:mx-0">  
    <!-- Main -->
    <div class="flex-auto p-6 sm:p-10">

        <!-- CONTENT GOES HERE -->

            <div class="relative flex flex-col flex-auto p-6 pr-3 pb-3 bg-card rounded-1xl overflow-hidden">
                <div class="flex flex-row flex-wrap mt-4 -mx-6">
                    <div class="flex flex-col mx-6 my-3">
                        
                    </div>
                </div>
    </div>

</div>